[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'BufDataset' (#fcl)

# TFpcBinaryDatapacketReader.Create

Constructor for the class instance

## Declaration

Source position: bufdataset.pas line 430

`public constructor TFpcBinaryDatapacketReader.Create(`
`ADataSet: TCustomBufDataset;`
`AStream: TStream`
`); override;`

## Arguments

`ADataSet` |  | Dataset associated with the data packet reader
`AStream` |  | Stream used to read values handled in the data packet reader